Installlion's Logo

Installlion.com

How To Install libtwolame0 on stretch

To install libtwolame0 just follow these instructions.

Install libtwolame0

MPEG Audio Layer 2 encoding library Debian 9.0 libs 0.3.13-2

sudo apt-get install libtwolame0

Which will install libtwolame0 and any other packages on which it depends.

Package Data

Package libtwolame0
Version 0.3.13-2
Maintainer Debian Multimedia Maintainers
Description MPEG Audio Layer 2 encoding library
Distro debian
Release stretch
Repo main
Section libs

Dependencies